SciQLOP - Task #1704
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1278 (Closed): Acquisition de données
Annulation de I'acquisition de donnée
27/06/2017 11:54 AM - Anonymous

Status: Closed Start date: 13/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Un bouton situé a coté de la barre de progression du téléchargement et accessible seulement lors de I'avancement de la barre de
progression permet d'annuler le téléchargement en cours.

En cas d'annulation, le ts tend de la variable doit rester dans I'état d'avant la requete. De plus la visualisation de donnée doit se
remettre dans un état cohérent avec ces parameétres

Related issues:
Copied to Task #1771: Annulation de l'acquisition de donnée - Arréter la Netw... Closed 13/07/2017

History

#1 - 13/07/2017 05:01 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 13/07/2017

#2 - 17/07/2017 10:03 AM - Anonymous
- Copied to Task #1771: Annulation de I'acquisition de donnée - Arréter la NetworkReply added

#3 - 17/07/2017 10:03 AM - Anonymous

- Status changed from In Progress to Closed
